{
  "name": "@repo/rdx-logger",
  "version": "0.0.1",
  "main": "src/index.ts",
  "types": "src/index.ts",
  "scripts": {
    "clean": "rm -rf node_modules"
  },
  "exports": {
    ".": "./src/index.ts"
  },
  "devDependencies": {
    "typescript": "^5.8.3"
  },
  "dependencies": {
    "cls-rtracer": "^2.6.3",
    "winston": "^3.17.0",
    "winston-daily-rotate-file": "^5.0.0"
  }
}
